{
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.games {
	text-align: center;
	background: #d1babf;
	padding 5px 3px;
	border-radius: 5px;
	border: 1px dashed #960;
	position: relative;
	font-size: 9pt; /* Размер шрифта в пунктах */ 
}

.games:after {
	content: '';
	float: right;
	position: absolute;
	left: 87px;
	width: 25px;
	height: 25px;
	background: url('img/icon.png');
	z-index: 9999;
	top: 20px;
}

.text_copy_link {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #b31939;
	font-weight: bold;
	font-family: Roboto Condensed;
	font-size: 9pt; /* Размер шрифта в пунктах */ 
}
}

.entry-content p.copy_link_mess {
	line-height: 40px;
	border-radius: 5px;
	background: #996633;
	color: #fff;
	position: fixed;
	padding: 0 15px;
	z-index: 99;
	bottom: 30px;
	left: 50%;
	margin-left: -120px;
	display: none;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 15px;
}

* {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#page {
	background: transparent;
}

#content {
	background-color: #fff;
}

.entry-content table {
	margin: 20px auto;
}

.entry-content table.rating tr td:nth-child(3) img {
	display: inline-block;
	margin: 0 3px;
	height: 25px;
	width: auto;
}

.entry-content table.rating tr td:nth-child(4) img {
	display: inline-block;
	margin: 0 1px;
	height: 12px;
	width: 12px;
}

.entry-content table.rating {
	border-collapse: separate;
	border: none;
	font-family: Roboto;
	width: 100%;
	border-spacing: 0 8px;
	margin-top: -10px;
}

.entry-content table.rating tr:nth-child(odd) {
	background-color: #e6e5e5;
}

.entry-content table.rating tr:nth-child(even) {
	background-color: #f0f0f0;
}

.entry-content table.rating tr th {
	border: none;
	background-color: green;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}

.entry-content table.rating tr td {
	text-align: center;
	padding: 15px 5px;
	border: none;
}

.entry-content table.rating tr td:not(:last-child) {
	border-right: 2px solid #fff;
}

.entry-content table.rating tr td:first-child {
	max-width: 190px;
}

.entry-content table.rating tr td:nth-child(3) span {
	margin: 0 5px;
}

.entry-content table.rating tr td .bold-grey {
	font-weight: bold;
	display: block;
}

.entry-content table.rating tr td .grey {
	color: #7b7b7b;
	font-size: 14px;
}

.entry-content table.rating tr td .vote-count {
	color: #7b7b7b;
	font-size: 12px;
}

.entry-content table.rating tr td .big {
	color: #feae14;
	font-size: 32px;
	line-height: 40px;
	font-weight: bold;
	letter-spacing: -1px;
}

.entry-content table.rating tr td .little {
	color: #6f6f6f;
	font-size: 11px;
	vertical-align: baseline;
	margin-left: 5px;
}

.entry-content table.rating tr td .rating-count {
	display: block;
}

.entry-content table.rating tr td .vote-count {
	display: block;
}

.entry-content table.rating tr td:nth-child(3) {
	max-width: 100px;
}

.entry-content table.rating tr td .to-site {
	display: block;
	color: #fff;
	padding: 2px 12px;
	background-color: #b31939;
	text-decoration: none;
	border-radius: 4px;
	margin: 7px 0;
}

.entry-content table.rating tr td .to-page {
	display: block;
	color: #fff;
	padding: 2px 12px;
	background-color: green;
	text-decoration: none;
	border-radius: 4px;
	margin: 7px 0;
}

.entry-content table.rating tr td .to-site:hover {
	background-color: #9a1834;
}

.entry-content table.rating tr td .to-page:hover {
	background-color: #845a33;
}

@media screen and (max-width: 767px) {
	#popban {
		display: none !important;
	}

	.games:after {
		content: '';
		float: right;
		position: absolute;
		left: 75%;
		width: 25px;
		height: 25px;
		background: url('img/icon.png');
		z-index: 9999;
		top: 10px;
	}

	.entry-content table.rating tr td .icons {
		float: none;
		display: block;
	}

	.entry-content table.rating tr td:first-child {
		max-width: 100%;
	}

	.entry-content table.rating {
		border: 0;
		max-width: 85%;
		margin: 0 auto;
		min-width: 85%;
		width: 85% !important;
	}

	.entry-content table.rating tbody {
		width: 100%;
	}

	.entry-content table.rating tr:first-child {
		display: none;
	}

	.entry-content table.rating tr {
		border: 1px solid #b0b0b0;
		display: block;
		margin-bottom: 8px;
		max-height: 85%;
	}

	.entry-content table.rating tr td {
		border-right: none;
		border-bottom: 2px dashed #ddd;
		display: block;
		font-size: .8em;
		text-align: center;
		padding: 5px 45px;
		margin-top: 12px;
	}

	.entry-content table.rating td:first-child img {
		min-width: 100%;
		float: none;
	}

	.entry-content table.rating td:before {
		content: attr(aria-label);
		float: none;
		text-align: center;
		text-transform: uppercase;
		color: #000;
		font-weight: bold;
		margin-bottom: 8px;
		position: relative;
		bottom: 8px;
	}

	.entry-content table.rating td:last-child {
		border-bottom: 0;
	}

	.entry-content table.rating tr td:not(:last-child) {
		border-right: none;
	}

	.entry-content table.rating tr td .to-site,
	.entry-content table.rating tr td .to-page {
		padding: 8px 12px;
		border-radius: 6px;
		margin: 12px 0;
	}

	.entry-content table.rating tr td:nth-child(3) {
		max-width: 100%;
	}
}

@media only screen and (device-width : 375px) {
	.entry-content table.rating tr td .icons {
		float: none;
		display: block;
	}

	.entry-content table.rating {
		border: 0;
		max-width: 85%;
		margin: 0 auto;
		min-width: 85%;
		width: 85% !important;
	}

	.entry-content table.rating tbody {
		width: 100%;
	}

	.entry-content table.rating tr:first-child {
		display: none;
	}

	.entry-content table.rating tr {
		border: 1px solid #b0b0b0;
		display: block;
		margin-bottom: 8px;
	}

	.entry-content table.rating tr td {
		border-right: none;
		border-bottom: 2px dashed #ddd;
		display: block;
		font-size: .8em;
		text-align: center;
		padding: 5px 45px;
		margin-top: 12px;
	}

	.entry-content table.rating td:first-child img {
		min-width: 100%;
		float: none;
	}

	.entry-content table.rating td:before {
		content: attr(aria-label);
		float: none;
		text-align: center;
		text-transform: uppercase;
		color: #000;
		font-weight: bold;
		margin-bottom: 8px;
		position: relative;
		bottom: 8px;
	}

	.entry-content table.rating td:last-child {
		border-bottom: 0;
	}

	.entry-content table.rating tr td:not(:last-child) {
		border-right: none;
	}

	.entry-content table.rating tr td .to-site,
	.entry-content table.rating tr td .to-page {
		padding: 8px 12px;
		border-radius: 6px;
		margin: 12px 0;
	}

	.entry-content table.rating tr td:nth-child(3) {
		max-width: 100%;
	}

}

.links-block {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	background-color: #272727;
	height: auto;
	padding: 10px;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.5);
	text-align: center;
	position: sticky;
	top: 0;
	z-index: 9998;
}

.headline-platform {
	color: #fff;
	margin: 0;
	text-align: center;
}

ul.links-app {
	margin: 0;
	padding: 0;
}

ul.links-app li {
	display: inline-block;
	margin: 0;
	width: 20%;
	text-align: center;
	line-height: 20px;
}

ul.links-app li a {
	color: #00c0d1;
	text-decoration: none;
	font-family: Roboto Condensed;
	padding-bottom: 1px;
}

ul.links-app li a:hover {
	color: #fff;
	border-bottom: 1px dashed #fff;
}

ul.links-app li:first-child:before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(https://best-casino-bonuses.mobi/img/windows.png);
	position: relative;
	top: 19px;
	left: 62px;
}

ul.links-app li:nth-child(2):before {
	content: "";
	display: block;
	width: 16px;
	height: 20px;
	background-image: url(https://best-casino-bonuses.mobi/img/macos.png);
	position: relative;
	top: 19px;
	left: 70px;
}

ul.links-app li:nth-child(3):before {
	content: "";
	display: block;
	width: 16px;
	height: 20px;
	background-image: url(https://best-casino-bonuses.mobi/img/android.png);
	position: relative;
	top: 19px;
	left: 70px;
}

ul.links-app li:nth-child(4):before {
	content: "";
	display: block;
	width: 16px;
	height: 20px;
	background-image: url(https://best-casino-bonuses.mobi/img/macos.png);
	position: relative;
	top: 19px;
	left: 85px;
}

footer.site-footer {
	background: #333;
}

.footer-info {
	color: #fff;
}

@media screen and (max-width: 800px) {
	.block-links {
		padding: 2px;
		position: sticky;
		top: 0;
	}

	ul.links-app li {
		width: 40%;
		line-height: 25px;
	}

	ul.links-app li:first-child:before {
		content: "";
		display: block;
		width: 20px;
		height: 20px;
		background-image: url(https://best-casino-bonuses.mobi/img/windows.png);
		position: relative;
		top: 19px;
		left: 8px;
	}

	ul.links-app li:nth-child(2):before {
		content: "";
		display: block;
		width: 16px;
		height: 20px;
		background-image: url(https://best-casino-bonuses.mobi/img/macos.png);
		position: relative;
		top: 19px;
		left: 17px;
	}

	ul.links-app li:nth-child(3):before {
		content: "";
		display: block;
		width: 16px;
		height: 20px;
		background-image: url(https://best-casino-bonuses.mobi/img/android.png);
		position: relative;
		top: 19px;
		left: 17px;
	}

	ul.links-app li:nth-child(4):before {
		content: "";
		display: block;
		width: 16px;
		height: 20px;
		background-image: url(https://best-casino-bonuses.mobi/img/macos.png);
		position: relative;
		top: 19px;
		left: 30px;
	}
}

//* //////////////////////////////// *//



button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}


body,
button,
input,
select,
optgroup,
textarea {
	color: #404040;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5
}





html {
	box-sizing: border-box
}

*,
*:before,
*:after {
	box-sizing: inherit
}



hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-left: 20px;
	margin-right: 20px
}




.b-popup {
	width: 100%;
	height: 2000px;
	background-color: rgba(0, 0, 0, .5);
	overflow: hidden;
	position: fixed;
	top: 0;
	z-index: 2
}

.b-popup .b-popup-content {
	margin: 16% auto 0;
	width: 530px;
	height: 140px;
	padding: 10px;
	background-color: #c5c5c5;
	border-radius: 5px;
	box-shadow: 0 0 10px #000;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -70px;
	margin-left: -265px
}

.btn_pop_yes {
	background: #15ab4a;
	color: #fff;
	border: none;
	text-decoration: none;
	outline: 0;
	box-shadow: -1px 6px 19px rgba(82, 110, 172, .2);
	font-weight: 400;
	padding: .3em 1em;
	text-transform: uppercase;
	position: relative;
	text-align: center;
	width: 37%;
	margin: 5px auto;
	display: block;
	font-size: 15px
}

.btn_pop_yes:hover {
	color: #fff;
	background: #4cc151;
	box-shadow: 1px 4px 6px rgba(112, 251, 25, .36)
}

.btn_pop_no {
	background: none #f26060;
	color: #fff;
	border: none;
	text-decoration: none;
	outline: 0;
	box-shadow: -1px 6px 19px rgba(82, 110, 172, .2);
	font-weight: 400;
	padding: .3em 1em;
	text-transform: uppercase;
	position: relative;
	text-align: center;
	width: 37%;
	margin: 5px auto;
	display: block;
	font-size: 15px
}

.btn_pop_no:hover {
	color: #fff;
	background: #e43030;
	box-shadow: 1px 4px 6px rgba(255, 5, 5, .41)
}


.b-popup .b-popup-content h4 {
	margin: 0;
	margin-top: 10px;
	margin-bottom: -10px;
	line-height: 1;
	text-align: center
}

@media(max-width:575px) {
	.b-popup .b-popup-content {
		width: 300px;
		height: 230px;
		margin-top: -115px;
		margin-left: -150px
	}

	.btn_pop_no {
		width: 55%;
		font-size: 14px;
		padding: .8em 1em
	}

	.btn_pop_yes {
		width: 55%;
		font-size: 14px;
		padding: .8em 1em
	}

	.b-popup .b-popup-content h4 {
		margin-bottom: 0
	}
}

@media screen and (max-width:550px) {
		.text_copy_link {
	font-size: 6pt; /* Размер шрифта в пунктах */ 
     }

   .games {
	font-size: 6pt; /* Размер шрифта в пунктах */ 
      }

}


@media screen and (max-width:450px) {
		.text_copy_link {
	font-size: 6pt; /* Размер шрифта в пунктах */ 
     }

   .games {
	font-size: 6pt; /* Размер шрифта в пунктах */ 
      }

}

@media screen and (max-width:350px) {
		.text_copy_link {
	font-size: 4pt; /* Размер шрифта в пунктах */ 
     }

   .games {
	font-size: 4pt; /* Размер шрифта в пунктах */ 
      }

}

@media screen and (max-width:250px) {
		.text_copy_link {
	font-size: 4pt; /* Размер шрифта в пунктах */ 
     }

   .games {
	font-size: 4pt; /* Размер шрифта в пунктах */ 
      }

}